IF NOT EXISTS (SELECT Id FROM sConfig.tConfigurationMaster WHERE Id = 344)
BEGIN
	INSERT INTO sConfig.tConfigurationMaster
	([Id], [ModuleId], [ValidationTypeId], [Title], [Remark], [ItemKey], [ItemValue],
	 [IsObsolete], [SortOrder], [ConfigurationLevelId], [IsHide], [ScreenId])
	VALUES
	(344, 242, 11,
	 'Employee Data From Health',
	 'Select true to get data from health else select false to get data from safety',
	 'Permit.EmployeeDataFromHealth',
	 'False', 0, 197, 1, NULL, NULL);
END
ELSE
BEGIN
	SELECT '344 Already Exist';
END